 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/OIP.jpeg");
  background-position: 50% 0%;
}

.u-section-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 427px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 239px;
  }
} .u-section-2 {
  min-height: 692px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 692px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 45px 0 0 auto;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  margin: 45px 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 692px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/RTEmagicC_Ramberg_Goetz_1__Martin__300x476_.jpg.jpg");
  background-position: 50% 0%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 435px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 571px;
  }

  .u-section-2 .u-image-1 {
    min-height: 571px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 347px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-1 {
    min-height: 437px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 591px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 656px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 431px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 413px;
  }
} .u-section-3 {
  min-height: 692px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  min-height: 692px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/werther-2-jalara-verlag-783x1024.gif");
  background-position: 50% 0%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 692px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 40px auto 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  margin: 50px 0 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 435px;
  }

  .u-section-3 .u-image-1 {
    min-height: 571px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 571px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 347px;
  }

  .u-section-3 .u-image-1 {
    min-height: 437px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 591px;
  }

  .u-section-3 .u-image-1 {
    min-height: 656px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 431px;
  }

  .u-section-3 .u-image-1 {
    min-height: 413px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-4 {
  min-height: 692px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 692px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 45px 0 0 auto;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  margin: 45px 0 0;
}

.u-section-4 .u-image-1 {
  min-height: 692px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/der-erlkoenig-5811-2.jpg");
  background-position: 50% 100%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 435px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 571px;
  }

  .u-section-4 .u-image-1 {
    min-height: 571px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 347px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-image-1 {
    min-height: 437px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 591px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-4 .u-image-1 {
    min-height: 656px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 431px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-image-1 {
    min-height: 413px;
  }
} .u-section-5 {
  min-height: 692px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-image-1 {
  min-height: 692px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/R2.jpeg");
  background-position: 50% 87.7%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 692px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-5 .u-text-1 {
  font-size: 3.75rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 40px auto 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.5rem;
  margin: 50px 0 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 435px;
  }

  .u-section-5 .u-image-1 {
    min-height: 571px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 571px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 347px;
  }

  .u-section-5 .u-image-1 {
    min-height: 437px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 591px;
  }

  .u-section-5 .u-image-1 {
    min-height: 656px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 431px;
  }

  .u-section-5 .u-image-1 {
    min-height: 413px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-6 {
  min-height: 692px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 692px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-6 .u-text-1 {
  font-size: 3.75rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 45px 0 0 auto;
}

.u-section-6 .u-text-2 {
  font-size: 1.5rem;
  margin: 45px 0 0;
}

.u-section-6 .u-image-1 {
  min-height: 692px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/Thumann_Titelill_Goethe_Egmont__400x605_.jpg");
  background-position: 50% 30.28%;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 435px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 571px;
  }

  .u-section-6 .u-image-1 {
    min-height: 571px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 347px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-image-1 {
    min-height: 437px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 591px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-6 .u-image-1 {
    min-height: 656px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 431px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-image-1 {
    min-height: 413px;
  }
} .u-section-7 {
  min-height: 692px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-image-1 {
  min-height: 692px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/d4d4f3bbba631a05d37ad60617242895.jpg");
  background-position: 50% 41.69%;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 692px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-7 .u-text-1 {
  font-size: 3.75rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 40px auto 0 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.5rem;
  margin: 50px 0 0;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 435px;
  }

  .u-section-7 .u-image-1 {
    min-height: 571px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 571px;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 347px;
  }

  .u-section-7 .u-image-1 {
    min-height: 437px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 591px;
  }

  .u-section-7 .u-image-1 {
    min-height: 656px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-7 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 431px;
  }

  .u-section-7 .u-image-1 {
    min-height: 413px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-8 {
  min-height: 692px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-image-1 {
  min-height: 692px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/unnamed.jpg");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 692px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-8 .u-text-1 {
  font-size: 3.75rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 40px auto 0 0;
}

.u-section-8 .u-text-2 {
  font-size: 1.5rem;
  margin: 50px 0 0;
}

@media (max-width: 1199px) {
   .u-section-8 {
    min-height: 435px;
  }

  .u-section-8 .u-image-1 {
    min-height: 571px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 571px;
  }
}

@media (max-width: 991px) {
   .u-section-8 {
    min-height: 347px;
  }

  .u-section-8 .u-image-1 {
    min-height: 437px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-8 {
    min-height: 591px;
  }

  .u-section-8 .u-image-1 {
    min-height: 656px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-8 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    min-height: 431px;
  }

  .u-section-8 .u-image-1 {
    min-height: 413px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.875rem;
  }
}